QGIS Application - Bug report #195
windows version - backspacekey problem opening grass shell
2006-07-18 01:23 PM - feurbano-tin-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 10254
Description

if i try to open the grass shell, i get the error:
impossible to find the file "-backspacekey".

in the previous 0.8 previews, i had this kind of problem when qgis was installed in a path containing an empty space (i.e., "c:\\\document
and settings\\temp\\").

History

#1 - 2006-10-12 05:23 AM - Redmine Admin

| can't reproduce this problem.
Does it work for you in 0.8.0 Preview2 release (you have to copy msys directory from Preview1 to get GRASS shell to work)?

#2 - 2006-10-12 06:37 AM - feurbano-tin-it -

Hi,

i tried this other version
http://www.holl-land.de/blog/index.php/2006/09/18/qgis-080-preview-2-for-win32-available/
and it has no problem...

thanks

ferdi

#3 - 2006-10-15 09:04 AM - Martin Dobias
- Resolution set to invalid
- Status changed from Open to Closed

OK - as it works for you now, I'm closing the ticket.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
